@font-face {
	font-family: 'DecimaPro';
	src: url('/fonts/DecimaPro.eot');
	src: url('/fonts/DecimaPro.eot') format('embedded-opentype'), url('/fonts/DecimaPro.woff2') format('woff2'), url('/fonts/DecimaPro.woff') format('woff'), url('/fonts/DecimaPro.ttf') format('truetype'), url('/fonts/DecimaPro.svg#DecimaPro') format('svg');
}
@font-face {
	font-family: 'DecimaProBold';
	src: url('/fonts/DecimaProBold.eot');
	src: url('/fonts/DecimaProBold.eot') format('embedded-opentype'), url('/fonts/DecimaProBold.woff2') format('woff2'), url('/fonts/DecimaProBold.woff') format('woff'), url('/fonts/DecimaProBold.ttf') format('truetype'), url('/fonts/DecimaProBold.svg#DecimaProBold') format('svg');
}
body {
	margin: 0;
	font-size: 17px;
	color: #010000;
	background: #fff;
	text-align: left;
	padding: 0;
	font-family: 'DecimaPro';
	overflow-x: hidden;
}
.pagewrapper {
	position: relative;
	margin: 0 auto;
	max-width: 1280px;
	width: 100%;
	padding-top: 100px
}
*, *:before, *:after {
	box-sizing: border-box;
}
.extra_padding {
	padding-top: 25px;
}
.registernow.txt_reg {
	background: #e35205;
	float: left;
	margin-left: 0;
	-webkit-transform-origin: 0;
	width: 210px;
	padding: 7px 0
}
*:focus {
	outline: 0 !important;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0
}
* html .clearfix, *:first-child+html .clearfix {
	zoom: 1;
	box-sizing: border-box;
}
a {
	text-decoration: none;
	cursor: pointer;
}
a.more {
	font-size: 18px;
	text-transform: uppercase;
	margin: 10px 0;
	color: #006f62;
	display: block
}
a.more.m {
	color: #e35205;
	display: none;
}
#page-team a.more {
	font-family: 'DecimaProBold';
	margin-bottom: 0;
}
#timeout a.more {
	color: #e35205
}
img {
	border: none;
	max-width: 100%;
}
a, img {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	color: #636466;
}
p {
	max-width: 330px;
	padding-left: 50px;
	padding-top: 70px;
	padding-right: 30px;
	float: left;
	width: 100%;
}
p.caption {
	position: absolute;
	right: 5px;
	z-index: 1;
	bottom: 0;
	color: rgb(255, 255, 255);
	font-size: 13px;
	color: #fff;
	padding: 5px !important;
}
p.toright {
	float: right;
	padding-left: 0;
	padding-right: 50px;
	max-width: 330px;
}
.container {
	width: 1280px;
	margin: 0 auto;
	max-width: 100%;
	overflow: auto;
	position: relative;
}
.content {
	width: 1100px;
	padding: 40px 0 40px 0;
	margin: 0 auto;
	overflow: auto;
	max-width: 100%;
	position: relative;
}
.content.mobile_con {
	padding: 0 0 40px 0;
}
.content p {
	display: block;
	float: none;
	margin: 0 auto 40px auto;
	max-width: 500px;
	overflow: auto;
	padding: 0;
	width: 100%;
}
.content p.l_r_padding {
	margin-bottom: 0
}
.content.lesspadd {
	padding-bottom: 40px
}
.logo {
	float: left;
}
#page-home .logo {
	display: none;
}
#logo {
	position: fixed;
	display: block;
	margin-left: 90px;
	top: 150px;
	z-index: 100;
	-webkit-transition: all 0.4s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}
#imgT {
	-webkit-transition: background 4s linear;
	-moz-transition: background 4s linear;
	-o-transition: background 4s linear;
	transition: background 4s linear;
}
#logo.logo_fix {
	position: fixed;
	top: 0;
	-webkit-transform: scale(0.8) translate(-41px, -41px);
	-moz-transform: scale(0.8) translate(-41px, -41px);
	-o-transform: scale(0.8) translate(-41px, -41px);
	transform: scale(0.8) translate(-41px, -41px);
}
.mainimageholder {
	marin-top: 100px;
	height: calc(100% - 100px);
	overflow: hidden;
}
.mainimage {
	marin-top: 100px;
	height: calc(100% - 300px);
}
.tb {
	display: table;
	text-align: center;
	width: 100%;
	table-layout: fixed;
	height: 100%;
}
.tbc {
	display: table-cell;
	text-align: center;
	width: 100%;
	height: 100%;
	vertical-align: middle;
}
/*header*/
header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	margin: 0 auto;
	background: #eef5f4;
	right: 0;
	z-index: 99;
	height: 100px;
	-webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.2);
}
header .content {
	padding: 0;
	width: 1110px;
	overflow: visible
}
.registernow {
	float: right;
	display: block;
	width: 170px;
	padding: 10px 0;
	color: #fff;
	background: #000;
	font-size: 20px;
	font-family: 'DecimaProBold';
	transform: scale(0.95);
	-webkit-transform: scale(0.95) translateZ(0);
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	-webkit-transform-origin: 50% 51%;
	text-align: center;
	border-bottom: 0 none;
	margin: 25px 0 0 1vw;
}
.registernow:hover {
	transform: scale(1);
	-webkit-transform: scale(1) translateZ(0);
	border-bottom: 0 none;
}
.grid_10 {
	width: calc(75% - 30px);
	float: left;
	margin-right: 30px;
}
.grid_2 {
	width: 25%;
	float: left;
}
.grid_2 p, .grid_2 a {
	color: #006f62;
	padding: 0;
	max-width: 100%;
	clear: both;
	float: none;
	margin-bottom: 10px;
	font-size: 15px;
}
.grid_2 a {
	font-weight: bold;
	display: block;
}
.grid_8 {
	width: 67%;
	float: left;
}
.grid_4 {
	width: calc(33.33% - 10px);
	float: left;
	margin-right: 15px;
}
#page-timeout .grid_4 {
}
#page-timeout .grid_4 img {
	width: 100%;
}
#page-home .grid_4 {
	margin-right: 0;
}
.absolute {
	position: absolute;
	top: 0;
}
.grid_4.absolute.nomargin {
	right: 0;
}
.grid_4.absolute.middle {
	left: calc(33.33% + 5px)
}
.timeholder {
	width: 100%;
	margin: 55px 0 55px 0;
	overflow: auto;
	text-align: center;
}
.time {
	font-size: 24px;
	display: inline-block;
	margin: 0 45px;
	color: #006f62;
	position: relative;
	padding-bottom: 5px;
	z-index: 11
}
.tohavor {
	position: absolute;
	width: 8.33%;
	top: 0;
	bottom: 0;
	z-index: 1;
}
.pulsate {
	display: inline-block;
	color: #fff;
	font-size: 18px;
	bottom: 20px;
	left: 20px;
	right: 0;
	marign: auto;
	position: absolute;
	-webkit-transition: all 0.6s ease-in-out 0s;
	transition: all 0.6s ease-in-out 0s;
	text-align: center;
}
h4 {
	text-transform: uppercase;
	margin-bottom: 0;
	font-size: 24px;
}
.Ambassador, .Ambassador2 {
	display: block;
}
.Ambassador img, .Ambassador2 img {
	width: 100%;
}
.Ambassador h3, .Ambassador2 h3, h3.normalheader {
	color: #e35205;
	font-family: 'DecimaProBold';
	text-transform: uppercase;
	margin-bottom: 0;
	margin-top: 10px;
}
.Ambassador h3 span, .Ambassador2 h3 span {
	color: #000;
	font-family: 'DecimaPro';
	text-transform: uppercase;
	margin-top: 0;
	font-size: 18px;
	margin-bottom: 10px
}
.Ambassador h3.normalheader, .Ambassador2 h3.normalheader, h3.normalheader {
	font-family: 'DecimaPro';
	font-weight: normal;
	text-transform: none;
	margin-bottom: 40px;
}
.Ambassador2 {
	display: none;
	padding-top: 40px;
	clear: both;
}
.Ambassador2.showbox {
	display: block;
}
.fullwidth_p {
	padding: 0 20px 0 0;
}
.fullwidth_p p {
	max-width: 100%;
	padding: 0;
	float: none;
	margin-top: 0;
	margin-bottom: 20px;
}
#mainimageholder {
	overflow: hidden;
}
#mainimageholder:hover .pulsate {
	bottom: -40px;
}
.time:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 2px;
	bottom: 0;
	left: 0;
	background-color: #006f62;
	visibility: hidden;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
	display: inline-block;
	z-index: 5;
}
.time:hover:after {
	visibility: visible;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
.time.out {
	color: #e35205;
}
.time.out:after {
	background-color: #e35205;
}
h1, h2, h3, h4, h5 {
	font-weight: normal;
}
h3 {
	color: #006f62;
	font-size: 18px;
}
.Ambassador h3.h3_heading, .content h3.h3_heading {
	color: #006f62;
	margin-bottom: 10px;
	background: none;
}
h3 span {
	display: block;
	margin: 25px 0;
	color: #000;
	font-size: 14px;
}
h5 {
	font-family: 'DecimaProBold';
	margin-top: 5px;
	margin-bottom: 0;
	font-size: 17px;
}
nav {
	display: inline-block;
	float: right;
	margin-top: 25px;
}
nav ul {
	display: inline-block;
	margin: 0;
	padding: 0;
	width: auto;
	padding-top: 13px;
}
nav li {
	display: inline-block;
}
nav a {
	display: inline-block;
	text-decoration: none;
	margin: 0 1.2vw;
	color: #9b9b9b;
	text-transform: uppercase;
	font-family: 'DecimaProBold';
	font-size: 18px;
	border-bottom: 2px solid #eef5f4;
}
#page-home nav a.home_nav:hover, #page-home nav a.home_nav, #page-team nav a.team_nav, #page-team nav a.team_nav:hover {
	border-color: #9b9b9b;
}
#page-timein nav a.timein_nav, #page-timein nav a.timein_nav:hover {
	color: #e35205;
	border-color: #e35205
}
#page-timeout nav a.timeout_nav, #page-timeout nav a.timeout_nav:hover {
	color: #006f62;
	border-color: #006f62
}
footer {
	background: #000;
}
footer .container {
	padding: 30px;
}
footer a.more {
	color: #e35205;
	font-family: 'DecimaProBold';
	margin: 0 0 2px 0;
	text-decoration: underline;
}
footer span, .enq_frm span {
	font-family: 'DecimaProBold';
	display: block;
}
footer a.phone {
	font-size: 30px;
	color: #fff;
	margin-top: 10px;
	display: block;
}
.address {
	max-width: 450px;
	float: left;
	color: #fff;
	font-size: 18px;
	padding: 0;
	margin: 0;
	text-transform: uppercase;
	line-height: 1.3;
}
.enq_frm .address {
	color: #000;
	font-size: 15px;
	text-align: left
}
.enq_frm a.phone {
	font-size: 30px;
	color: #000;
	margin-top: 10px;
	display: block;
}
.enq_frm a.more {
	font-family: 'DecimaProBold';
	margin: 5px 0;
	text-decoration: underline;
}
.cbre {
	float: left;
	display: block;
	margin-right: 30px;
}
.cadmium {
	float: right;
	display: block;
}
.footerlogosholder {
	width: 180px;
	float: right;
/*	padding-top: 125px;*/
}
.disclaimer {
	font-size: 10px;
	padding: 0;
	margin: 10px 0 0 0;
	width: 100%;
	float: none;
	color: #fff;
	max-width: 100%;
}
*.bgwgite {
	background: #fff;
}
.uppercase {
	text-transform: uppercase;
}
.margin {
	margin: 30px auto
}
.marginbottom {
	margin: 0 auto 30px
}
.padding {
	padding: 30px 0
}
.paddingleft {
	padding: 0 30px 0 0
}
.paddingtop {
	padding: 50px 0 0
}
.paddingbottom {
	padding: 0 0 30px
}
.lesspaddingbottom {
	padding: 0 0 0 0
}
.leftfloat {
	float: left
}
.rightfloat {
	float: left
}
.centeralign {
	text-align: center;
}
.full {
	width: 100%
}
.fullvh {
	height: calc(100vh);
	min-height: 680px;
}
.last {
	margin-right: 0
}
.leftalign {
	text-align: left
}
.rightalign {
	text-align: left
}
.relative {
	position: relative;
}
.noborder {
	border: none;
}
.nomargin {
	margin: 0;
}
.nopadding {
	padding: 0;
}
*.marignbottom {
	margin-bottom: 100px;
}
#overlay.show {
	left: 0;
	opacity: 1;
}
#overlay {
	position: fixed;
	left: -100%;
	z-index: 40;
	background: rgba(0,0,0,0.5);
	width: 100%;
	height: 100vh;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-o-transition: opacity .4s ease-in-out;
	transition: opacity .4s ease-in-out;
	opacity: 0;
	top: 0;
}
#enquire {
	overflow-y: scroll;
	position: fixed;
	right: -420px;
	width: 400px;
	max-width: 100%;
	z-index: 100;
	background: #eef5f4;
	padding: 0 50px;
	top: 0;
	padding-top: 40px;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
#enquire.show {
	right: 0;
}
#closeregister {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}
input, select, ul.token-input-list-project {
	border: none;
	width: 100%;
	margin: 0 auto;
	font-size: 14px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
 padding:;
	border-radius: 0;
 -webkit- border-radius:0;
	font-family: 'DecimaProBold';
}
input[type="text"], select, ul.token-input-list-project {
	text-align: left !important;
	text-align-last: left !important;
	text-align: -moz-left;
	text-align: -webkit-left;
	background: #eef5f4;
}
input {
	border-bottom: 1px solid #000;
	margin-bottom: 0;
	padding-bottom: 4px;
	margin-top: 15px;
	background: #eef5f4;
}
input:focus, textarea:focus, keygen:focus, select:focus {
	outline-offset: 0 !important;
}
input[type="text"]:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
 background-color:  #d0d1a9 !important;
 background-image: none;
 color: #010000 !important;
 opacity: 1;
}
input[type="submit"] {
	background: #000;
	border: none;
	color: #fff;
	font-family: 'DecimaProBold';
	text-transform: uppercase;
	width: 150px;
	float: left;
	margin-top: 30px;
	text-align: center;
	padding: 10px 0;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
input[type="submit"]:hover {
	background: #006f62;
}
li.token-input-token-project {
	overflow: hidden;
	width: auto !important;
	height: 28px;
	margin: 0;
	padding: 5px;
	background-color: #ccc;
	color: #000;
	cursor: default;
	font-size: 12px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	float: left;
	white-space: nowrap;
	list-style: none;
	margin: 15px 0 0 0;
}
#Enquiry1_thankyou {
	min-height: 600px;
}
p#th {
	padding: 0;
	text-align: left;
}
select#Enquiry1_enquiry_source {
	color: #010000;
	background: url(/images/bg/select.png) no-repeat right;
	line-height: 20px;
	padding: 0 20px 0 0;
	margin-top: 15px;
	border-bottom: 1px solid #000;
	padding-bottom: 5px;
}
 input:-webkit-input-placeholder, select:-webkit-input-placeholder {
 color:#010000;
 text-align: left;
 opacity: 1;
}
 input::-webkit-input-placeholder, select::-webkit-input-placeholder {
 color:#010000;
 text-align: left;
 opacity: 1;
}
 input:-moz-placeholder, select:-moz-placeholder {
 color:#010000;
 text-align: left;
 opacity: 1;
}
 input::-moz-placeholder, select::-moz-placeholder {
 color:#010000;
 text-align: left;
 opacity: 1;
}
 input:-ms-input-placeholder, texselecttarea:-ms-input-placeholder {
 color:#010000;
 text-align: left;
 opacity: 1;
}
 input:focus::-webkit-input-placeholder, select:focus::-webkit-input-placeholder {
 color:#010000;
 text-align: left;
 opacity: 1;
}
 input:focus:-moz-placeholder, select:focus:-moz-placeholder {
 color:#010000;
 text-align: left;
 opacity: 1;
}
 input:focus::-moz-placeholder, select:focus::-moz-placeholder {
 color:#010000;
 text-align: left;
 opacity: 1;
}
 input:focus:-ms-input-placeholder, select:focus:-ms-input-placeholder {
 color:#010000;
 text-align: left;
}
select, input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
 select::-ms-expand {
 display: none;
}
#chkInternational:checked + label {
	background: url(/images/bg/checked.png) left center no-repeat;
}
#chkInternational {
	position: absolute;
	overflow: hidden;
	clip: rect(0,0,0,0);
	height: 1px;
	width: 20px;
	margin: -1px;
	padding: 0;
	border: 0;
}
.chkInternational {
	background: url(/images/bg/unchecked.png) left center no-repeat;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	width: 100%;
	line-height: 20px;
	padding-left: 25px;
	margin: 18px 0 0 0;
	font-size: 13px;
	text-align: left;
}
ul.token-input-list-project {
	padding: 0;
	marign: 0;
}
ul.token-input-list-project li input {
	width: 100% !important;
}
.parsley-required, .parsley-errors-list {
	list-style: none;
	text-align: left;
	margin: 0 0 0 0;
	color: red;
	font-size: 11px;
	width: 100%;
}
.parsley-errors-list {
	margin: 0 0 0 0;
}
#parsley-id-temp {
	margin: 0;
}
#parsley-id-temp.filled {
	margin: 10px 0 10px 10px;
}
.parsley-errors-list {
	left: 0;
}
.parsley-required {
	right: 0;
}
.token-input-list-project .parsley-errors-list {
	margin: 0 !important;
}
.parsley-errors-list.filled {
	margin: 0;
	padding: 2px 0;
}
ul.token-input-list-project li {
	list-style-type: none;
}
p.privacy {
	margin: 0 auto;
	text-align: left;
	font-size: 10px;
	padding: 0;
	float: none;
	max-width: 100%;
	width: 100%;
}
#mainimagemobile {
	display: none;
}
.m {
	display: none;
}
#nav-toggle {
	display: none;
}
.img_box {
	top: 0;
	bottom: 0;
	left: 0;
	position: absolute;
	width: 65.66%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.img_box.right_img {
	left: auto;
	right: 0;
}
.txt_box {
	text-align: left;
	width: 34.33%;
	padding: 360px 75px 0 75px;
	float: right;
	min-height: 350px;
}
.txt_box h3 {
	text-transform: uppercase;
	margin-bottom: 5px;
}
.txt_box p {
	padding: 0;
	margin: 0;
	max-width: 330px
}
.txt_box.left_txt {
	float: left;
}
#page-timein .container, #page-team .container {
	margin-bottom: 150px;
}
.hidden_box {
	max-width: 100%;
	background: #eef5f4;
	padding: 20px 30px 0;
	position: absolute;
	right: -670px;
	top: 0;
	transition: all 0.4s ease-in-out 0s;
	width: 670px;
	z-index: 41;
	height: 100%;
}
.hidden_box.right_box {
	right: auto;
	left: -670px;
}
.hidden_box p {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
	-moz-column-count: 2; /* Firefox */
	column-count: 2;
	max-width: 100%;
	-webkit-column-gap: 30px; /* Chrome, Safari, Opera */
	-moz-column-gap: 30px; /* Firefox */
	column-gap: 30px;
	padding: 0;
}
.column {
	overflow: auto;
	height: 100%;
	padding: 0 20px 100px 0;
}
#page-team .container {
	overflow: hidden;
}
.hidden_box.show {
	right: 0;
}
.hidden_box.right_box.show {
	left: 0;
	right: auto;
}
/* TIME OUT */
.accordion {
	width: 100%;
	height: 60vh;
	overflow: hidden;
}
.accordion ul {
	width: 100%;
	height: 100%;
	display: table;
	table-layout: fixed;
	margin: 0;
	padding: 0;
}
.accordion ul li {
	display: table-cell;
	vertical-align: bottom;
	position: relative;
	width: 3%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	transition: all 500ms ease-out;
}
.accordion ul li.img_timeout {
	width: 100%;
	background-position: right center;
}
.accordion ul:hover li:hover, .accordion ul:hover li.img_timeout:hover {
	width: 100%;
}
.accordion ul:hover li.img_timeout {
	width: 3%;
}
.accordion ul li span {
	position: absolute;
	height: auto;
	width: 110px;
	color: #e35205;
	font-size: 15px;
	left: 5%;
	top: 1%;
	transform: rotate(90deg);
	transform-origin: left bottom 0;
	display: block;
	text-transform: uppercase;
}
.fs20{
	font-size: 20px;
}

@media screen and (max-width :1110px) {
.content {
	padding: 30px
}
header .content {
	padding: 0 27px;
}
}

@media screen and (max-width :1024px) {
.txt_box {
	padding: 210px 30px 0 30px;
}
}

@media screen and (max-width :780px) {
#mainimageholder {
	display: none;
}
header .content {
	width: 100%;
	padding: 0;
	height: 100%;
}
.content p {
	max-width: 100%;
}
.pagewrapper {
	padding-top: 44px;
}
.logo {
	width: 100px;
	margin-left: 24px;
	position: relative;
	z-index: 1000;
}
.m, a.more.m {
	display: block;
}
.d, a.more.d {
	display: none;
}
#enquire {
	overflow: scroll;
	padding: 25px;
}
body {
	padding: 0;
}
.registernow {
	left: 0;
	right: 0;
	bottom: 0 !important;
	width: 100%;
	transform: scale(1);
	-webkit-transform: scale(1) translateZ(0);
	position: fixed;
	margin: 0px;
}
p.toright {
	max-width: 100%;
}
.container {
	max-width: 100%;
}
header {
	z-index: 15;
	background: url(/Images/bg/header.jpg) repeat-x top;
	box-shadow: none;
}
header.active_h {
	height: 100%;
}
.timeholder {
	margin: 30px 0 0 0;
}
.time {
	margin: 0 15px;
}
.grid_8, .grid_4, .grid_10, .grid_2 {
	width: 100%;
	margin-right: 0
}
#overlay.show {
	left: 0;
	opacity: 1;
}
#overlay {
	background: #fff;
}
p {
	max-width: 100%;
	text-align: left;
	padding: 30px 30px 60px 30px;
}
#page-home {
}
p.toright {
	padding: 30px 30px 60px 30px;
}
*.marignbottom {
	margin-bottom: 0;
}
footer .container {
	padding: 30px;
}
.footerlogosholder {
	float: left;
	padding-top: 10px;
}
.cadmium {
	float: left;
	margin-right: 25px;
}
.cbre {
	float: right;
	margin-right: 0;
}
#enquire {
	right: auto;
	left: 101%;
	width: 100%;
}
#enquire.show {
	right: auto;
	left: 0%;
}
.registerform {
	min-height: 780px;
}
.address {
	width: 100%;
	max-width: 100%;
}
#nav-toggle {
	position: absolute;
	top: 13px;
	right: 10px;
	margin: 0;
	z-index: 10;
	cursor: pointer;
	width: 25px;
	height: 20px;
	display: inline-block;
}
#nav-toggle span, #nav-toggle span:after, #nav-toggle span:before {
	cursor: pointer;
	height: 2px;
	width: 25px;
	background: #fff;
	position: absolute;
	display: block;
	content: '';
	top: 8px;
	-webkit-transition: all .6s ease-in-out;
	-moz-transition: all .6s ease-in-out;
	-o-transition: all .6s ease-in-out;
	transition: all .6s ease-in-out;
}
#nav-toggle span:before {
	top: -8px
}
#nav-toggle span:after {
	bottom: -8px
}
#nav-toggle.active span {
	background-color: transparent !important;
}
#nav-toggle.active span:after, #nav-toggle.active span:before {
	top: 0
}
#nav-toggle.active span:before {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: a rotate(45deg)
}
#nav-toggle.active span:after {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: a rotate(-45deg)
}
nav {
	margin-top: 44px;
	float: none;
	width: 100%;
	text-align: center;
	position: absolute;
	left: 0;
	z-index: 10;
}
ul#nav {
	display: none;
	width: 100%;
	margin-top: 0;
	text-align: center;
	position: absolute;
	height: 100%;
}
nav ul {
	padding: 7vh 0 0 0;
	width: 100%;
}
ul#nav li {
	width: 100%;
	display: block;
	padding: 3vh 6%;
	border-bottom: 0 none;
	margin: 0;
	text-align: center;
}
ul#nav li a {
	font-size: 22px;
	border-color: rgba(238, 245,244, 0.01);
}
nav a {
}
nav.active_header {
	height: calc(100vh - 89px);
	background: rgba(238, 245,244, 0.9);
}
nav.active_header ul#nav {
	display: block
}
.img_box {
	width: 100%;
	position: static;
	height: 340px;
	display: block;
	background-position: right center;
}
.txt_box, .txt_box.left_txt {
	position: relative;
	padding: 30px 0;
	width: 90%;
	float: none;
	text-align: left;
	margin: 0 auto;
	min-height: 50px;
	overflow: auto;
}
.txt_box img {
	max-width: 60%
}
.txt_box p {
	max-width: 700px;
}
#page-timein .container, #page-team .container {
	margin-bottom: 0;
}
.hidden_box p {
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
	-moz-column-count: 1; /* Firefox */
	column-count: 1;
	max-width: 100%;
	-webkit-column-gap: 30px; /* Chrome, Safari, Opera */
	-moz-column-gap: 30px; /* Firefox */
	column-gap: 30px;
	padding: 0;
	font-size: 13px;
}
a.txt_slide.m {
	text-align: left;
}
#page-team .txt_box a.more {
	margin-top: -33px;
	float: right;
}
#page-team #overlay {
	background: #eef5f4;
	overflow: hidden;
	height: 100vh;
}
.hidden_box.show {
	position: fixed;
}
.team_logo {
	margin: 40px 0 0 0;
	display: block;
	text-align: left;
}
.Ambassador h3 {
	background: url(/Images/btns/arrow_orange.png) no-repeat right
}
.flexslider h3.normalheader {
	margin: 5px 0 5px 10px;
}
.content.mobile_con {
	padding: 30px 0;
}
.content.mobile_con h3, .content p.l_r_padding {
	padding: 0 30px;
}
.content.mobile_con h3.normalheader {
	padding: 10px 30px;
	margin: 0
}
.absolute, .grid_4.absolute.middle {
	position: relative;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.Ambassador h3.h3_heading, .content h3.h3_heading {
	padding: 0;
}
.content h3.h3_heading {
	margin-bottom: 10px;
}
.Ambassador2 {
	padding-top: 0;
}
.toggle_box {
	display: none;
	clear: both;
}
.toggle_txt span:after {
	content: 'more >'
}
.toggle_txt span.seeless:after {
	content: 'less <'
}
#logo {
	display: none;
}
#page-home .logo {
	display: block;
}
#logomobile {
	display: none;
}
.registerform h4 {
	text-align: left;
}
	p.extra_padding {
	padding-top: 0
}
	.registernow.txt_reg{position: relative !important;padding-top: 10px;}
	.nopadding_bottom{margin-bottom: 10px}
}

@media screen and (max-width :720px) {
	.fs20{
	font-size: 16px;
}

#enquire {
	overflow: scroll;
}
.registerform {
	position: relative;
	min-height: 790px;
}
.img_box {
	height: 230px;
}
.accordion ul li {
	width: 9%;
}
.txt_reg {
	position: relative!important
}
}
